View Issue Details

IDProjectCategoryView StatusLast Update
0000071Silver Monkey[All Projects] Generalpublic2018-01-11 22:28
ReporterTokota 
Assigned Togerolkae 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.19.80.606 Pre-Alpha 
Target VersionFixed in Version2.19.104.623 (Pre-Alpha4) 
Summary0000071: Recommend taking time to polish up the UI sometime in all programs.
DescriptionMake things aligned properly, filled properly, etc. Currently things are misaligned and whatnot.
TagsNo tags attached.

Relationships

Activities

gerolkae

2017-06-18 22:41

administrator   ~0000401

Addressing this Issue as I move from Form to Form during the update process

Issue History

Date Modified Username Field Change
2017-06-11 14:02 Tokota New Issue
2017-06-18 22:41 gerolkae Assigned To => gerolkae
2017-06-18 22:41 gerolkae Status new => resolved
2017-06-18 22:41 gerolkae Resolution open => fixed
2017-06-18 22:41 gerolkae Fixed in Version => 2.19.104.623 (Pre-Alpha4)
2017-06-18 22:41 gerolkae Note Added: 0000401
2018-01-11 22:28 gerolkae Status resolved => closed